#ifndef WIRECOST_H_
#define WIRECOST_H_

#include "quantities/WiringPath.h"

namespace cosi {

namespace models {

namespace wiredbas {

class WireCost {

public:

	WireCost();

	virtual ~WireCost();

	virtual double GetValue(WiringPath pPath);

};

}
}
}

#endif /*WIRECOST_H_*/
